X

THANK YOU!

Post has been reported succesfully.

iOS 9 or Above Required for Minecraft

As Minecraft grows so must the operating system supporting it. If you are on the most up to date version of iOS already, you have nothing to worry about. For some older devices you may need to update to iOS 9 or above in order to continue receiving updates for Minecraft or to access online play.

Don’t worry, we have good news for you! Any device currently running iOS 8 can upgrade to iOS 9 for free. Please follow Apple’s guide on how to update your device here.

To see all devices that are currently compatible with iOS 9, check the bottom of the page on Apple’s site here.

If you need further assistance in updating your version of iOS please contact Apple’s support team here.

Last Updated - 2020-09-19 03:29:23 UTC

Was this article helpful?